## automatic-save-folder 1.0.4

=== debian/changelog ===
automatic-save-folder (1.0.4-3) unstable; urgency=low

  * Team upload.
  * Removed Breaks: ${xpi:Breaks} from d/control, max_version isn't
    checked anymore at startup, thus all the extensions are now compatible
    by default with every iceweasel release. (this behaviour has been
    introduced with iceweasel-10) (Closes: #670944)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 12 May 2012 16:23:48 +0200

automatic-save-folder (1.0.4-2) unstable; urgency=low

  * [d91f1a2] lintian cleanup

 -- Sascha Girrulat <sascha@girrulat.de>  Sat, 07 Apr 2012 09:31:42 +0200

automatic-save-folder (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #666904)

 -- Sascha Girrulat <sascha@girrulat.de>  Mon, 02 Apr 2012 13:21:34 +0200
