=== debian/control ===
Source: automatic-save-folder
Section: web
Priority: extra
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Girrulat <sascha@girrulat.de>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.0.0),
 mozilla-devscripts,
Standards-Version: 3.9.3
Homepage: http://asf.mangaheart.org/
Vcs-Git: git://git.debian.org/pkg-mozext/automatic-save-folder.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/automatic-save-folder.git;a=summary

Package: xul-ext-automatic-save-folder
Architecture: all 
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Download helper for Firefox which automates the sorting and saving of files
 Automatic Save Folder is an add-on for Mozilla Firefox web browser.  It's a
 download helper which automates the sorting and saving of your files on your
 hard drive.
 .
 Tired of searching back and forth the saving place for your downloads from a
 multitude of sub-folders ? Then Automatic Save Folder is for you !  When
 downloading a file, Automatic Save Folder will automatically select the folder
 where the file will be saved to and/or where the file explorer will be
 opened using simple filters you set before.
 .
 The filters are easy to create and can be based on the file's name, the hosted
 file's domain or the current website's URL.
