## automatic-save-folder 1.0.5~20140831

=== debian/changelog ===
automatic-save-folder (1.0.5~20140831-4) unstable; urgency=medium

  * Update standards version to current 3.9.8.
  * Use secure vcs uri.

 -- Sascha Girrulat <sascha@girrulat.de>  Tue, 28 Jun 2016 10:33:59 +0200

automatic-save-folder (1.0.5~20140831-3) unstable; urgency=medium

  * Changelog update to reflect the reality.

 -- Sascha Girrulat <sascha@girrulat.de>  Wed, 27 Apr 2016 06:03:06 +0200

automatic-save-folder (1.0.5~20140831-2) unstable; urgency=medium

  * Update url to current github repository
  * Increase standards version to 3.9.7

 -- Sascha Girrulat <sascha@girrulat.de>  Mon, 04 Apr 2016 14:16:36 +0200

automatic-save-folder (1.0.5~20140831-1) experimental; urgency=medium

  [David Prévot]
    * Pick the latest version from upstream VCS (Closes: #783545)

  [Sascha Girrulat]
    * import needed patch from jessie
    
 -- Sascha Girrulat <sascha@girrulat.de>  Thu, 20 Aug 2015 16:36:06 +0200

automatic-save-folder (1.0.4-7) unstable; urgency=medium

  * Fixup debian changelog
  * Fix version handling during the start of iceweasel (Closes: #796225)
  * Update button labels to manage filters (Closes: #796222)

 -- Sascha Girrulat <sascha@girrulat.de>  Thu, 20 Aug 2015 15:50:40 +0200

automatic-save-folder (1.0.4-5) unstable; urgency=medium

  * Team upload
  * Adapt watch file for new amo scheme
  * Add back ${xpi:Breaks}
  * Shorten description
  * Update copyright to format 1.0
  * Use canonical Vcs-* URLs
  * Bump standards version to 3.9.6
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 27 Apr 2015 16:25:54 -0400

automatic-save-folder (1.0.4-4) unstable; urgency=low

  * [77c7338] remove obsolete DM-Upload-Allowed tag
  * [5065ca6] set standards version to 3.9.4

 -- Sascha Girrulat <sascha@girrulat.de>  Sun, 11 Aug 2013 18:04:02 +0200
