=== debian/control ===
Source: automatic-save-folder
Section: web
Priority: extra
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Girrulat <sascha@girrulat.de>
Build-Depends: debhelper (>= 8.0.0),
    mozilla-devscripts
Standards-Version: 3.9.8
Homepage: http://asf.mangaheart.org/
Vcs-Git: https://anonscm.debian.org/pkg-mozext/automatic-save-folder.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-mozext/automatic-save-folder.git

Package: xul-ext-automatic-save-folder
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Enhances: ${xpi:Enhances}
Provides: ${xpi:Provides}
Description: download helper which automates the sorting and saving of files
 When downloading a file, Automatic Save Folder will automatically select the
 folder where the file will be saved to and/or where the file explorer will be
 opened using simple filters you set before.
 .
 The filters are easy to create and can be based on the file's name, the hosted
 file's domain or the current website's URL.
